## node-parse-glob 3.0.4+dfsg

=== debian/changelog ===
node-parse-glob (3.0.4+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable failing test (Closes: #884545)

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Jan 2019 15:35:38 +0100

node-parse-glob (3.0.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #842783)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 Nov 2016 15:23:21 +0530
