=== debian/control ===
Source: node-parse-glob
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-is-dotfile (>= 1.0.0)
 , node-glob-base (>= 0.3.0)
 , node-is-glob (>= 2.0.0)
 , node-is-extglob (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/parse-glob
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-parse-glob.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-parse-glob.git

Package: node-parse-glob
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-dotfile (>= 1.0.0)
 , node-glob-base (>= 0.3.0)
 , node-is-glob (>= 2.0.0)
 , node-is-extglob (>= 1.0.0)
Description: Parse a glob pattern into an object of tokens
 .
 Node.js is an event-based server-side JavaScript engine.
