=== debian/tests/control ===
Tests: require
Depends: node-parse-glob

Test-Command: mocha -R spec
Depends: @, @builddeps@
